Notícia: Compatibilidade do rsync

Nosso pacote rsync era distribuído com um zlib embutido para fornecer compatibilidade com a opção --compress das antigas até a versão 3.1.0. A versão 3.1.1 foi lançada em 2014-06-22 e é distribuída pela maioria das distribuições agora.

Então, decidimos finalmente descartar a biblioteca embutida e fornecer um pacote com o zlib do sistema. Isso também corrige problemas de segurança, atuais e do futuro. Culpe as versões antigas em execução se encontrar erros com o rsync 3.1.3-3.